View Issue Details

IDProjectCategoryView StatusLast Update
0024220mantisbtdocumentationpublic2018-04-29 19:21
ReporteratrolAssigned Toatrol 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.14.0Fixed in Version2.14.0 
Summary0024220: Wrong documentation of datetime_picker_format in Admin Guide
Description

Documented default value of option datetime_picker_format is wrong in Admin Guide

TagsNo tags attached.

Relationships

related to 0022059 closeddregad Missing leading zeroes in due date display 

Activities

Related Changesets

MantisBT: master 7d938299

2018-04-04 07:24:15

atrol

Details Diff
Correct default value of datetime_picker_format in Admin Guide

Fixes 0024220
Affected Issues
0024220
mod - docbook/Admin_Guide/en-US/config/date.xml Diff File

Issue History

Date Modified Username Field Change
2018-04-04 07:20 atrol New Issue
2018-04-04 07:20 atrol Status new => assigned
2018-04-04 07:20 atrol Assigned To => atrol
2018-04-04 07:24 atrol Relationship added related to 0022059
2018-04-04 07:26 atrol Note Added: 0059427
2018-04-04 07:27 atrol Target Version => 2.14.0
2018-04-11 02:46 atrol Changeset attached => MantisBT master 7d938299
2018-04-11 02:46 atrol Status assigned => resolved
2018-04-11 02:46 atrol Resolution open => fixed
2018-04-11 02:46 atrol Fixed in Version => 2.14.0
2018-04-29 19:21 vboctor Status resolved => closed